@font-face {
	font-family: Alegreya;
	font-style: normal;
	font-weight: 500;
	src: url("AlegreyaSansSC-Medium.ttf") format("truetype");
}

@font-face {
    font-family: Averia;
    font-style: normal;
    font-weight: normal;
    src: url('Averia/AveriaSerifLibre-Regular.ttf') format('truetype');
}

@font-face {
	font-family: Bembo;
	font-style: normal;
	font-weight: normal;
	src: url('Bembo.woff') format('woff'), url('Bembo.ttf') format('truetype'), url('Bembo.otf') format('opentype');
}

@font-face {
	font-family: Dosis;
	font-style: normal;
	font-weight: 200;
	src: url("Dosis-Light.woff") format("woff"), url("Dosis-Light.ttf") format("truetype"), url("Dosis-Light.otf") format("opentype");
}

@font-face {
    font-family: LibreFranklin;
    font-style: normal;
    font-weight: 100 900;
    src: url('LibreFranklin/LibreFranklin-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: LibreFranklin;
    font-style: italic;
    font-weight: 100 900;
    src: url('LibreFranklin/LibreFranklin-Italic-VariableFont_wght.ttf') format('truetype');

@font-face {
	font-family: OldStandard;
	font-style: normal;
	font-weight: normal;
	src: url('OldStandard-Regular.woff') format('woff'), url('OldStandard-Regular.ttf') format('truetype'), url('OldStandard-Regular.otf') format('opentype');
}

@font-face {
	font-family: OldStandard;
	font-style: italic;
	font-weight: normal;
	src: url('OldStandard-Italic.woff') format('woff'), url('OldStandard-Italic.ttf') format('truetype'), url('OldStandard-Italic.otf') format('opentype');
}

@font-face {
	font-family: OldStandard;
	font-style: normal;
	font-weight: bold;
	src: url('OldStandard-Bold.woff') format('woff'), url('OldStandard-Bold.ttf') format('truetype'), url('OldStandard-Bold.otf') format('opentype');
}
